add new plugin satloader
[enigma2-plugins.git] / satloader / CONTROL / control~
1 Package: enigma2-plugin-extensions-satloader
2 Version: 1.0
3 Description: update satellites.xml
4 Maintainer: ismail <ismail.demir@gmx.at>
5 Homepage: http://www.satloader.net
6 Depends: enigma2 (>> 1.0git20090601)